View Issue Details

IDProjectCategoryView StatusLast Update
0000022Slicer3MRMLpublic2007-03-27 12:01
ReporterkikinisAssigned Toalexy 
PriorityhighSeveritycrashReproducibilityalways
Status closedResolutionfixed 
PlatformLinux 64OSOS Version
Summary0000022: Loading in /d/bigsur/slicerdata/cavernoma/cav.xml causes a segfault.
Description

Loading in /d/bigsur/slicerdata/cavernoma/cav.xml causes a segfault. Reported by Ron.

TagsNo tags attached.

Activities

hayes

hayes

2007-02-12 13:28

administrator   ~0000038

No longer segfaults. Seems to load properly, but blank popup message box appears after loading (see bug 0000040) -Katie

hayes

hayes

2007-02-12 13:30

administrator   ~0000039

The volume isn't centered in the pink box in the 3D viewer...is this expected behavior?

hayes

hayes

2007-03-27 12:01

administrator   ~0000075

Original issue resolved; blank popup box filed as a separate bug.

Issue History

Date Modified Username Field Change
2007-01-31 07:51 hayes New Issue
2007-01-31 07:52 hayes Reporter hayes => kikinis
2007-01-31 09:32 hayes Status new => confirmed
2007-01-31 09:33 hayes Severity major => crash
2007-01-31 10:42 hayes Category Base Code => MRML
2007-02-05 11:20 pieper Assigned To => alexy
2007-02-12 13:28 hayes Note Added: 0000038
2007-02-12 13:30 hayes Note Added: 0000039
2007-03-27 12:01 hayes Status confirmed => closed
2007-03-27 12:01 hayes Note Added: 0000075
2007-03-27 12:01 hayes Resolution open => fixed